.sobre{
    padding: 160px 2% 50px 2%;
}

.sobre h2{
    text-align: center;
    margin-bottom: 30px;
}

.sobre .container{
    max-width: 800px;
    width: 100%;
}

.sobre .container p{
    text-align: justify;
    margin-bottom: 20px;
}

.sobre .logo{
    display: block;
    margin: 0 auto 30px auto;
    width: 120px;
}